/* Base */
* {
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #333333;
    font-style: normal;
    letter-spacing: normal;
    word-spacing: normal;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

section+section {
    margin-top: 50px;
}

.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

.inner {
    width: 950px;
    margin: 0 auto;
}

.contents {
    width: 100%;
    max-width: 990px;
    padding: 0 20px;
    margin: 0 auto;
}

.btn {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.btn_link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 460px;
    height: 100px;
    background-color: #ffe221;
    border-radius: 100px;
    font-size: 30px;
    font-weight: bold;
    transition-duration: 0.2s;
}

.btn_link:hover {
    color: #ffe221;
    ;
    background-color: #333;
}

/* end - Base */

/* Module */
.content_ttl {
    padding-left: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1.3;
    font-weight: bold;
    border-left: 6px solid #e6b422;
}

/* end - Module */


header {
    text-align: center;
    margin-bottom: 20px;
}

header h1.page-ttl {
    background-color: #feee81;
    font-size: 37px;
}

header .ttl-img {
    margin: 30px auto 0;
    padding-bottom: 30px;
    max-width: 950px;
    border-bottom: solid 2px #e7b82f;
}

header .ttl-img img {
    width: 100%;
    height: auto;
}

.head-area.top {
    display: flex;
    justify-content: space-between;
}

.head-area_txt-wrap {
    max-width: 680px;
}

.head-area_txt-wrap_ttl {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 1.5;
}

.head-area_txt-wrap_txt {
    font-size: 18px;
    line-height: 1.75;
    letter-spacing: 0.05em;
}

table,
td,
th {
    border: 1px solid #595959;
    border-collapse: collapse;
}

table {
    width: 100%;
    border-left: none;
    border-right: none;
}

tr:nth-of-type(6),
tr:nth-of-type(15),
tr:last-of-type {
    border-bottom: solid 2px #959595;
}

tr:first-of-type td {
    background-color: unset;
}

td,
th {
    padding: 6px 12px;
    width: 30px;
    height: 25px;
    font-size: 18px;
}

td:first-of-type {
    width: 50px;
    border-left: none;
}

td:last-of-type {
    width: 50px;
    border-right: none;
}

td:nth-of-type(2) {
    width: 140px;
}

td:nth-of-type(3) {
    width: 465px;
}

td:last-of-type,
td:nth-last-of-type(2) {
    width: 146px;
    max-width: 146px;
    text-align: center;
}

td:nth-last-of-type(2) {
    background: #fff4ed;
}

td:last-of-type {
    background: #eef6fe;
}

td dl {
    display: flex;
    justify-content: space-between;
	margin:0;
	padding:4px 0;
}
td dd a {
    position: relative;
    top: -2px;
    text-decoration: underline;
    color: #39397c;
    font-size: 13px;
}
th {
    background: #f0e6cc;
}

.even {
    background: #fbf8f0;
}

.odd {
    background: #fefcf9;
}

dt.new::after {
    content: "NEW";
    position: relative;
    top: -2px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 8px;
    background-color: #e74c3c;
    width: 39px;
    height: 15px;
    font-size: 12px;
    color: #fff;
}

.caution {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    margin: 50px auto 0;
    padding: 0px 3% 20px;
    max-width: 750px;
    border: solid 3px #ff0000;
    border-radius: 10px;
}

.caution_ttl {
    position: relative;
    top: -26px;
    display: inline-flex;
    align-items: center;
    padding: 0 8px;
    background-color: #fff;
    font-weight: bold;
    font-size: 25px;
}

.caution_txt {
    font-size: 16px;
    line-height: 1.75;
}

.caution_ttl::before {
    content: "";
    display: block;
    background-image: url(../img/caution.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 60px;
    height: 52px;
}

.benefits_txt-wrap {
    padding: 20px 8.5%;
    border: solid 3px #e6b422;
}

.benefits_ttl {
    margin-bottom: 20px;
    text-align: center;
    font-size: 60px;
    border-bottom: solid 3px #e6b422;
}

.benefits_txt {
    font-size: 18px;
}

.contact-head {
    font-size: 26px;
}

.contact-txt {
    font-size: 24px;
}

footer {
    background: #fff9d0;
    text-align: center;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 69px;
}

.contents_left_box {
    float: left;
    width: 690px;
}

.contents_left_box h2 {
    font-size: 46px;
    line-height: 60px;
    margin: 15px 5px 5px 5px;
}

.contents_right_box {
    float: right;
    width: 245px;
}

.coccntents_area_data {
    padding-bottom: 42px;
}

.coccntents_area_data .right_box {
    float: right;
    margin-top: -90px;
}

.boder_box {
    border: 1px solid #000;
    font-weight: bold;
    padding: 10px;
    width: 195px;
    font-size: 20px;
    margin-bottom: 40px;
}


.coccntents_area_data p {
    font-size: 20px;
    line-height: 30px;
    margin: 0;
}

.entry_area {
    margin-bottom: 50px;
    margin-top: 25px;
}

.entry_area .left {
    width: 500px;
    float: left;
    margin-right: 30px;
}

.entry_area .right {
    float: left;
    width: 420px;
    font-size: 20px;
    line-height: 36px;
}

.entry_area .right .orange {
    color: #ff8400;
}

.entry_area .right .tel_number {
    float: right;
}

.pagetop_area {
    margin-bottom: 45px;
}

/* ãƒœã‚¿ãƒ³ */
a.btn {
    text-decoration: none;
    display: block;
    text-align: center;
}

a.btn-entry {
    color: #000;
}

.btn-entry {
    background: #FCB7BF;
    background: -moz-linear-gradient(top, #FFFFFF 0%, #FCB7BF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FCB7BF));
    background: -webkit-linear-gradient(top, #FFFFFF 0%, #FCB7BF 100%);
    background: -o-linear-gradient(top, #FFFFFF 0%, #FCB7BF 100%);
    background: -ms-linear-gradient(top, #FFFFFF 0%, #FCB7BF 100%);
    background: linear-gradient(to bottom, #FFFFFF 0%, #FCB7BF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FCB7BF', GradientType=0);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-box-shadow: 1px 0 3px #ccc;
    -webkit-box-shadow: 1px 0 3px #ccc;
    border: 2px solid #DA7C7C;
    text-shadow: 3px 2px 5px #FFF;
    font-size: 26px;
    padding: 22px 28px;
    font-weight: bold;

}

.btn-entry:hover {
    background: #FCB7BF;
}

a.btn-top {
    color: #FFF;
    margin-top: 50px;
}

.btn-top {
    background: #3793F2;
    background: -moz-linear-gradient(top, #3793F2 0%, #0051A6 49%, #004ea1 50%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3793F2), color-stop(49%, #0051A6), color-stop(50%, #004ea1));
    background: -webkit-linear-gradient(top, #3793F2 0%, #0051A6 49%, #004ea1 50%);
    background: -o-linear-gradient(top, #3793F2 0%, #0051A6 49%, #004ea1 50%);
    background: -ms-linear-gradient(top, #3793F2 0%, #0051A6 49%, #004ea1 50%);
    background: linear-gradient(to bottom, #3793F2 0%, #0051A6 49%, #004ea1 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3793F2 ', endColorstr='#004ea1', GradientType=0);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-box-shadow: 1px 0 3px #ccc;
    -webkit-box-shadow: 1px 0 3px #ccc;
    font-size: 22px;
    padding: 18px 10px;
    width: 350px;
    margin: 0 auto;
}

.btn-top:hover {
    background: #004ea1;
}

@media only screen and (min-width: 641px) {
    .sp {
        display: none !important;
    }
}

@media only screen and (max-width: 640px) {
    .pc {
        display: none !important;
    }

    img {
        max-width: 100%;
    }

    /* Module */
    .content_ttl {
        font-size: 20px;
    }

    /* end - Module */

    header h1.page-ttl {
        font-size: 18px;
    }

    header .ttl-img {
        padding: 0 3% 28px;
    }

    .head-area.top {}

    .head-area_img-wrap {
        margin-top: 20px;
    }

    .head-area_txt-wrap_ttl {
        display: flex;
        justify-content: space-between;
        font-size: 6.5vw;
    }

    .head-area_txt-wrap_ttl::after {
        content: "";
        flex-shrink: 0;
        display: inline-block;
        background-image: url(../img/gold.png);
        background-size: contain;
        width: 26.6vw;
        height: 26.6vw;
    }

    .head-area_txt-wrap_txt {
        font-size: 16px;
    }

    .caution {
        padding: 0px 5% 20px;
    }

    .caution_ttl {
        top: -18px;
        font-size: 20px;
    }

    .caution_txt {
        font-size: 16px;
        line-height: 1.75;
    }

    .caution_ttl::before {
        width: 40px;
        height: 32px;
    }

    .benefits_txt-wrap {
        padding: 20px 5%;
    }

    .benefits_ttl {
        font-size: 24px;
    }

    .benefits_txt {
        font-size: 16px;
    }

    .contact-head {
        font-size: 18px;
    }

    .contact-txt {
        font-size: 16px;
    }

    .btn {
        margin-top: 30px;
    }

    .btn_link {
        width: 100%;
        max-width: 460px;
        height: 60px;
        font-size: 20px;
    }

    .table-wrap {
        overflow-x: auto;
        white-space: nowrap;
    }

    td,
    th {
        font-size: 14px;
    }

    dt.new::after {
        top: 0px;
    }

    .boder_box {
        margin-bottom: 10px;
    }

    h3 {
        font-size: 18px;
    }

    h3.w455 {
        width: 100%;
    }

    .inner {
        width: auto;
        padding: 0 10px;
    }

    .contents_left_box,
    .contents_right_box {
        float: none;
        width: 100%;
    }

    .contents_left_box h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .coccntents_area_data {
        background-image: none;
        padding-right: 0;
        padding-bottom: 0;
    }

    .coccntents_area_data p {
        font-size: 16px;
        line-height: 26px;
    }

    .coccntents_area_data .right_box {
        float: none;
        margin-top: 0px;
    }

    .entry_area .left {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .entry_area .right {
        float: none;
        width: 100%;
    }

    .entry_area .right .tel_number {
        float: none;
        display: block;
        text-align: center;
    }

    .btn-entry {
        font-size: 17px;
        padding: 18px 0px;
    }

    .btn-top {
        width: auto;
    }

    footer {
        font-size: 10px;
        padding-bottom: 40px;
    }

}